
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: #ffffff; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: cover; }
#wb_main { height: 1293px; padding-bottom: 40px; background-color: #ffffff; }
#wb_main:before { background: transparent none no-repeat center top; background-size: contain; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: #1c2f42; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: #ffffff url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") no-repeat left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1493px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1463px; min-height: 1493px; }
#wb_element_instance60 { top: 30px; left: 700px; min-width: 460px; width: 460px; min-height: 38px; height: 38px; display: block; z-index: 686; }
#wb_element_instance60 > ul { display: block; }
#wb_element_instance60 ul { background: #ffffff none repeat right top; border: 1px none #000000; }
#wb_element_instance60, #wb_element_instance60 ul { text-align: right; }
#wb_element_instance60 ul ul { background: #ffffff none repeat right top; }
#wb_element_instance60 li { margin: 0px 10px 0px 10px; }
#wb_element_instance60 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #0072bb; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance60 li.over > a, #wb_element_instance60 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: underline; color: #1694e9; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance60 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #1694e9; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance60:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance60:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance60:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance61 { top: 6px; left: 0px; min-width: 302px; width: 302px; min-height: 89px; height: 89px; display: block; z-index: 487; }
#wb_element_instance61 img { width: 302px; height: 89px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance62 { top: 24px; left: 431px; min-width: 188px; width: 188px; min-height: 50px; height: 50px; display: block; z-index: 469; }
#wb_element_instance62 .wb_button { width: 188px; height: 50px; font-family: 'Open Sans',Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #000000; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; background-color: #ffffff; }
#wb_element_instance62 .wb_button > span { color: #1f041f; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance62 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance62 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance62 .wb_button:hover { background-color: #f38f53; }
#wb_element_instance62 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance62 .wb_button:active > span { color: #000000; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance62 .wb_button:active { background-color: transparent; }
#wb_element_instance62 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance63 { top: 15px; left: 1050px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 465; }
#wb_element_instance63 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance64 { top: 16px; left: 1120px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 468; }
#wb_element_instance64 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance65 { top: 12px; left: 30px; min-width: 188px; width: 188px; min-height: 50px; height: 50px; display: block; z-index: 469; }
#wb_element_instance65 .wb_button { width: 188px; height: 50px; font-family: 'Open Sans',Arial,sans-serif; font-size: 14px; text-align: center; border: 3px none #000000; border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; background-color: transparent; }
#wb_element_instance65 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance65 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance65 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance65 .wb_button:hover { background-color: #000000; }
#wb_element_instance65 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance65 .wb_button:active > span { color: #000000; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance65 .wb_button:active { background-color: transparent; }
#wb_element_instance65 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance66 { top: 480px; left: 260px; min-width: 900px; width: 900px; min-height: 168px; height: 168px; display: block; z-index: 124; }
#wb_element_instance67 { top: 50px; left: 40px; min-width: 1120px; width: 1120px; min-height: 66px; height: 66px; display: block; z-index: 234; }
#wb_element_instance68 { top: 162px; left: 40px; min-width: 215px; width: 215px; min-height: 143px; height: 143px; display: block; z-index: 236; }
#wb_element_instance68 img { width: 215px; height: 143px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance69 { top: 479px; left: 40px; min-width: 215px; width: 215px; min-height: 139px; height: 139px; display: block; z-index: 238; }
#wb_element_instance69 img { width: 215px; height: 139px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance70 { top: 160px; left: 260px; min-width: 900px; width: 900px; min-height: 280px; height: 280px; display: block; z-index: 121; }
#wb_element_instance71 { top: 687px; left: 40px; min-width: 214px; width: 214px; min-height: 151px; height: 151px; display: block; z-index: 242; }
#wb_element_instance71 img { width: 214px; height: 151px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance72 { top: 688px; left: 260px; min-width: 900px; width: 900px; min-height: 112px; height: 112px; display: block; z-index: 243; }
#wb_element_instance73 { top: 878px; left: 40px; min-width: 215px; width: 215px; min-height: 174px; height: 174px; display: block; z-index: 244; }
#wb_element_instance73 img { width: 215px; height: 174px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance74 { top: 877px; left: 260px; min-width: 900px; width: 900px; min-height: 112px; height: 112px; display: block; z-index: 245; }
#wb_element_instance75 { top: 1092px; left: 40px; min-width: 215px; width: 215px; min-height: 161px; height: 161px; display: block; z-index: 246; }
#wb_element_instance75 img { width: 215px; height: 161px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance76 { top: 1090px; left: 260px; min-width: 900px; width: 900px; min-height: 140px; height: 140px; display: block; z-index: 247; }
#wb_element_instance77 { top: 86px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance61 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance63 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance64 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 { opacity: 1; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance67 { opacity: 1; }
#wb_element_instance68 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance69 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance70 { opacity: 1; }
#wb_element_instance71 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance72 { opacity: 1; }
#wb_element_instance73 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance74 p:last-child { margin-bottom: 0; }
#wb_element_instance74 { opacity: 1; }
#wb_element_instance75 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance76 p:last-child { margin-bottom: 0; }
#wb_element_instance76 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
